2 add new tags
| link
1
source | link

Magento 1.9.x - Compiler Error after install Extension

I tried a new extension for Magento Community (https://github.com/integer-net/solr-magento1) , after is produce many errors I deleted all the files.

Now, its cause error when Magento-Compiler is turned on, with an other extension and just on admin/categories page.

Following ERROR :

Fatal error: require_once(): Failed opening required 'Mage/Adminhtml/Block/Catalog/Category/Tabs.php' (include_path='/var/www/vhosts/domain.tld/httpdocs/includes/src:.:/opt/plesk/php/5.5/share/pear') in /var/www/vhosts/domain.tld/httpdocs/includes/src/Vishwasnature_Editableproduct_Block_Adminhtml_Catalog_Category_Tabs.php on line 34

I tried already to clear and re-compile, but is doesnt help. Before I tried the solr extension, everything was normal.

Update: Tried also delete all database entries

How can I fix this? I tried several solutions from the deep internet.